

.ourClients .wpb_text_column {margin:0 30px 0 -80px;}
.team .q_team_image{max-width:120px; margin:0 auto;}
.cta h3 {color:#fff !important;} .cta qbutton:hover i{color:#474747 !important;} 
.cta .qbutton:hover {cursor:pointer;}
.serviceMid{margin-top:-20px; z-index:999999;}
.top{position:relative; z-index:999999;}
.sectionTwo .qbutton{display:block; max-width:300px;}
.menu{position:fixed !important; width:100%; z-index:9999999999; margin:0;}
.centerButton .qbutton{  margin: 0 auto; width: 140px;  display: block;}
.counter .q_counter_holder {background:none !Important;}
.testimonials_holder{text-align:left !important;}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {height:48px !important;}

.footer_top .widget_nav_menu ul li{padding:0 0 8px !important;}


@media (min-width: 768px) {
.home .vc_col-sm-4 {width:31% !important;}
}

.menu-item a{color:#515151 !important;}

.light:not(.sticky):not(.scrolled) .side_menu_button>a, .light.header_style_on_scroll .side_menu_button>a {
    color: #515151;
}

.light:not(.sticky):not(.scrolled) .header-widget {
    color: #515151;
}

.q_slider .carousel-control {
width: 5%!important;
}

div.wpcf7-response-output {
    float: left !important;
}

div.wpcf7-validation-errors {position:absolute; top: -40px}

footer .menu-footer-menu-container #menu-footer-menu {
    width: auto !important;
}



